@media print {

	.dashboardOrderDetails .box-header,
	.dashboardOrderDetails .box-body,
	.dashboardOrderDetails .box-footer {
		display: block;
		margin: 0 auto;
		width: 9.9cm;
		float: none;
	}

	.dashboardOrderDetails .box-header {
		padding-top: 0;
	}

	.dashboardOrderDetails .logo-container img {
		max-width: 9cm;
		display: block;
		margin: 0 auto;
	}

	.dashboardOrderDetails a[href]:after {
		content: none !important;
	}

	.print-dl-width,
	.print-dl-width .box-header,
	.print-dl-width .box-body,
	.print-dl-width .box-footer {
		display: block;
		margin: 0 auto;
		width: 9.9cm;
		float: none;
		font-size: 12px;
	}

	.print-dl-width table {
		margin: 0 auto;
		width: 9.9cm;
		float: none;
		font-size: 12px;
	}

	.print-dl-width .info-box-icon {
		display: none;
	}

	.print-dl-width .info-box-content {
		margin: 0;
	}

	.print-dl-width .form-control,
	.print-dl-width .input-group-addon {
		border: none;
	}

	.print-dl-width .m-t-50 {
		margin-top: 10px;
	}

}

@media (min-width: 768px) {

	.sidebar-mini.sidebar-collapse .sidebar-menu > li > a > span {
		border-top-right-radius: 7px;
	}

	.sidebar-mini.sidebar-collapse .sidebar-menu > li:not(.treeview) > a > span {
		border-bottom-right-radius: 7px;
	}

	.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
		border-bottom-right-radius: 7px;
		overflow: hidden;
	}
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right),
.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
	width: 230px;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
	/* box-shadow: 7px 7px 7px rgb(51 51 51 / 30%) */
	box-shadow: 12px 12px 18px rgb(50 50 50 / 20%);
}

.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
	padding-left: 15px;
}

.order-reception-code {
	font-weight: 700;
	letter-spacing: 0.1rem;
	font-size: 110%;
	background: #f3f8ff;
	padding: 7px 10px;
	border-radius: 14px;
}